@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;600&display=swap');

body {
    background-color: black;
    color: #fff;
    font-family: 'Public Sans', sans-serif;
    /* position: static; */
    margin:0px;
    padding:0px;
    width:100%;
}


